/*
Theme Name: Association Intervalle
Theme URI: https://www.http://association-intervalle.ch/
Description: Thème Association Intervalle basé sur OceanWP
Author: Pmbcom
Author URI: https://www.pmbcom.ch/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.text-amandine {
	font-family:Amandine;
	text-transform:lowercase;
	color:#f29100;
	font-size: 1.5em;
}

#site-navigation-wrap .dropdown-menu >li >a { top:15px; padding:0 10px;}

.page-header { margin-bottom: 40px; }
.page-header.background-image-page-header .page-header-title { text-align: center; }

body.page-template-default:not(.home) footer { margin-top:40px; }

a.elementor-post__read-more { float:right; }

.elementor-posts--align-left .elementor-post {
    border-left: 1px solid white;
}

.button-nav a span { 
	background-color: #f29100;
	color: #fff;
	border: 4px solid #f29100;
	border-radius: 100px;
	padding: 5px 15px;
	transition-duration: 0.3s;
}

.button-nav a:hover span { 
	background-color: #fff;
	color: #f29100;
	border: 4px solid #fff;
	transition-duration: 0.3s;
}


@media screen and (max-width: 768px) {
	#site-logo #site-logo-inner a img { max-width: 180px; }
	#site-logo #site-logo-inner { height: 92px !important; }
	/*#site-header { height:100px; }*/
}

@media screen and (min-width: 991px) {
	.elementor-11 div.elementor-element.elementor-element-322f555,
	.elementor-11 div.elementor-element.elementor-element-3fc6c5e { width: 25%; }
	.elementor-11 div.elementor-element.elementor-element-754b738 { width: 50%; }
}

.elementor-testimonial__content:before {
	content: url('https://association-intervalle.ch/wp-content/themes/intervalle/images/parenthese-gauche.gif');
	float: left;
    margin-right: 30px;
    margin-top: -10px;
}

.elementor-testimonial__content:after {
	content: url('https://association-intervalle.ch/wp-content/themes/intervalle/images/parenthese-droite.gif');
	float: right;
	margin-top: -20px;
}

.elementor-testimonial__text {
	width: 80%;
    margin: 0 auto;
}